<?php
error_reporting(0);
date_default_timezone_set('Asia/Kolkata');

function connect_database() {
	$fetchType = "array";
	$dbHost    = "localhost";
	$dbLogin   = "tiraxoni_upi";
	$dbPwd     = "Akash@7079";
	$dbName    = "tiraxoni_upi";
	$con       = mysqli_connect($dbHost, $dbLogin, $dbPwd, $dbName);
	if (!$con) {
		die("Database Connection failes" . mysqli_connect_errno());
	}
	return ($con);
}

// Database configuration
define('DB_HOST', 'localhost');
define('DB_USERNAME', 'tiraxoni_upi');
define('DB_PASSWORD', 'Akash@7079');
define('DB_NAME', 'tiraxoni_upi');
?>